| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Stdio
Stdio.UDP

Methods
add_membership()
bind()
close()
connect()
drop_membership()
enable_broadcast()
enable_multicast()
errno()
get_type()
query_address()
query_backend()
read()
send()
set_backend()
set_blocking()
set_multicast_ttl()
set_nonblocking()
set_read_callback()
set_type()
wait()

Stdio.UDP()->set_backend() | Stdio.UDP()->set_multicast_ttl()

# Method Stdio.UDP()->set_blocking()

Method set_blocking

  `object set_blocking()`

Description

  Sets this object to be blocking.